/* -----------------------------------------------------------------------
 *
 * Project:	UT-SNMP
 *
 * Filename:    per_oid.h
 *
 * Date:        May 1994.
 *
 * Purpose:     Interface to PER modules.
 *
 * Author(s):   Rene Oude Vrielink
 *
 * -----------------------------------------------------------------------
 */
/* ------------------------------------------------------
 * The PER encoding of an object identifier is the
 * same as with BER. It will be placed into an octet-aligned
 * bi-field with a lenght determinant field
 * ----------------------------------------------------
 */

#ifndef _per_oid_h_
#define _per_oid_h_

#include <perv2/per_octs.h>

#define PerEncOid(b, oid)	PerEncOcts(b, oid)
#define PerDecOid(b, oid, len)	PerDecOcts(b, oid, len)

#endif /* conditional include */
